Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004914 [DCSS] Bug Report tweak always 2011-11-17 21:04 2011-11-30 03:04
Reporter nicooo View Status public  
Assigned To Kate
Priority normal Resolution done  
Status resolved   Product Branch 0.10 ancient branch
Summary 0004914: Transfer Knowledge doesn't work with restricted skills
Description For example, transferring from Hexes to Charms requires knowing at least one spell from the Hexes school. Otherwise, the skill is greyed out.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0004980closed ashenzaris Transfer Knowledge ability requires training ability for the source skill 

-  Notes
(0016044)
neil (administrator)
2011-11-29 22:07
edited on: 2011-11-29 22:08

I have a fix at git://gitorious.org/~neilmoore/crawl/neilmoore-crawl.git [^] branch ash-reskill-from-any .

(0016052)
Kate (developer)
2011-11-30 03:04

Thanks!

- Issue History
Date Modified Username Field Change
2011-11-17 21:04 nicooo New Issue
2011-11-29 22:03 elliptic Relationship added has duplicate 0004980
2011-11-29 22:07 neil Note Added: 0016044
2011-11-29 22:08 neil Note Edited: 0016044
2011-11-30 03:04 Kate Note Added: 0016052
2011-11-30 03:04 Kate Status new => resolved
2011-11-30 03:04 Kate Fixed in Branch => 0.10 development branch
2011-11-30 03:04 Kate Resolution open => done
2011-11-30 03:04 Kate Assigned To => Kate


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker